Package rtslib :: Module fabric :: Class FabricModule

[hide private]
[frames] | no frames]

# Class FabricModule

    object --+
             |
            FabricModule

Instance Methods | [hide private]

Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Methods | [hide private]

all(cls) |

Static Methods | [hide private]

a new object with type S, a subtype of T

__new__(cls, name) |

Properties | [hide private]

Inherited from `object`: `__class__`

Method Details | [hide private]

### __new__(cls, name)
Static Method

Returns: a new object with type S, a subtype of T
Overrides: object.__new__
  (inherited documentation)